.u-section-1 .u-sheet-1 {
  min-height: 1462px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  margin: 19px 400px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 360px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px 360px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 27px 360px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 27px 360px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 27px 360px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 27px 360px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 200px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 160px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 160px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 160px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 160px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 160px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 341px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 33px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}